FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Ubuntu > Ubuntu User

 
 
LinkBack Thread Tools
 
Old 08-04-2011, 04:37 PM
Graham Stacy
 
Default Unity Compatibility Problems

I have an Acer notebook with Ubuntu 11.04 on it, both Unity and Gnome work fine on it but when I've tried to install 11.04 on some of my desktops (mainly HPs) I've consistently received a message saying Unity will not function and I have to use Ubuntu Classic. Does anybody know how to get Unity to work on any Linux compatible desktops.

Sent from my iPad
--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 08-04-2011, 04:37 PM
Graham Stacy
 
Default Unity Compatibility Problems

I have an Acer notebook with Ubuntu 11.04 on it, both Unity and Gnome work fine on it but when I've tried to install 11.04 on some of my desktops (mainly HPs) I've consistently received a message saying Unity will not function and I have to use Ubuntu Classic. Does anybody know how to get Unity to work on any Linux compatible desktops.

Sent from my iPad
--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 08-04-2011, 04:44 PM
Jordon Bedwell
 
Default Unity Compatibility Problems

On 04/08/11 11:37, Graham Stacy wrote:
> I have an Acer notebook with Ubuntu 11.04 on it,
> both Unity and Gnome work fine on it but when I've
> tried to install 11.04 on some of my desktops
> (mainly HPs) I've consistently received a message
> saying Unity will not function and I have to use
> Ubuntu Classic. Does anybody know how to get Unity
> to work on any Linux compatible desktops.

Install the proper graphics drivers and try again, if it's a crappy
graphics card then no there is no way to get it to work right because
Unity is 3D and you'll have to wait for 11.10 to get Unity 2D, unless
it's been backported for testing on 11.04 which I don't know if it has.

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 08-04-2011, 04:51 PM
Avi Greenbury
 
Default Unity Compatibility Problems

Graham Stacy wrote:

> I have an Acer notebook with Ubuntu 11.04 on it, both Unity and Gnome
> work fine on it but when I've tried to install 11.04 on some of my
> desktops (mainly HPs) I've consistently received a message saying
> Unity will not function and I have to use Ubuntu Classic.

This is probably down to the graphics driver, do you know which
graphics card you have? The proprietary driver might well help, though
apparently frequently at the expense of functionality elsewhere.

> Does anybody know how to get Unity to work on any Linux compatible
> desktops.

It Just Worked on the two desktops I use that are running Unity.

--
Avi

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 
Old 08-04-2011, 05:58 PM
Liam Proven
 
Default Unity Compatibility Problems

On 4 August 2011 17:37, Graham Stacy <gleestacy@yahoo.com> wrote:
> I have an Acer notebook with Ubuntu 11.04 on it, both Unity and Gnome work fine on it but when I've tried to install 11.04 on some of my desktops (mainly HPs) I've consistently received a message saying Unity will not function and I have to use Ubuntu Classic. Does anybody know how to get Unity to work on any Linux compatible desktops.

If you don't have OpenGL-capable graphics, ordinary Unity will not work.

First, install any available graphics drivers for your graphics controller.

If this does not help, go into the Software Centre and install
"unity-2d". That will get the identical-looking but slightly different
and immature Qt-based 2D version of Unity that does not require a 3D
graphics card - although it works best with a good fast 2D one.


--
Liam Proven • Info & profile: http://www.google.com/profiles/lproven
Email: lproven@cix.co.uk • GMail/GoogleTalk/Orkut: lproven@gmail.com
Tel: +44 20-8685-0498 • Cell: +44 7939-087884 • Fax: + 44 870-9151419
AIM/Yahoo/Skype: liamproven • MSN: lproven@hotmail.com • ICQ: 73187508

--
ubuntu-users mailing list
ubuntu-users@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-users
 

Thread Tools




All times are GMT. The time now is 12:12 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org